/* Company セクション */
.company-list {
    width: 89%;
    max-width: 1140px;
    margin: 50px auto;
    padding: 30px 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.company-item {
    width: 113px;
}
.company-item img {
    width: 100%;
    height: auto;
}
/* Company セクション */

footer {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 150%;
}
footer a:hover {
    opacity: .7;
    color: #FFFFFF;
}
.footer-top {
    background: #1F3F8B;
    padding: 40px 0;
}
.footer-content {
    max-width: 1140px;
    margin: auto;
}
.footer-nav {
    display: flex;
    justify-content: space-between;
}
.footer-nav-item div {
    font-weight: bold;
}
.footer-nav-item > div {
    position: relative;
}
.Footer-Nav-icon {
    display: inline-block;
    width: auto;
    height: 20px;
    line-height: 24px;
    margin-right: 4px;
}
.nav-item-sub li {
    font-size: 13px;
    line-height: 200%;
    position: relative;
    padding-left: 24px;
}
.nav-item-sub li i {
    position: absolute;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);
}
.footer-bottom {
    background: linear-gradient(96.22deg, #2A4995 12.21%, #3D67CC 91.45%);
    padding: 40px 0;
}
.line {
    width: 100%;
    height: 1px;
    margin: 30px auto;
    background: #FFFFFF;
}
.footer-copy {
    padding: 20px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    /* Company セクション */
    .company-list {
        width: 89%;
        min-width: 305px;
        padding: 0 20px;
        flex-wrap: wrap;
    }
    .company-item {
        line-height: 62px;
        width: 140px;
    }
    .company-item:nth-of-type(1),
    .company-item:nth-of-type(2){
        margin-top:0;
    }
    /* Company セクション */
    
    footer {
        font-size: 12px;
    }
    .footer-top {
        display: none;
    }
    .footer-content {
        width: 89%;
        min-width: 305px;
    }
    .footer-nav {
        flex-direction: column;
    }
    .footer-nav p {
        margin-top: 30px;
        line-height: 250%;
    }
    .footer-bottom {
        background: linear-gradient(96.22deg, #2A4995 12.21%, #3D67CC 91.45%);
        padding: 40px 0;
    }
    .line {
        width: 100%;
        height: 1px;
        margin: 30px auto;
        background: #FFFFFF;
    }
    .footer-copy {
        padding: 20px;
        text-align: center;
    }
}